<feed xmlns='http://www.w3.org/2005/Atom'>
<title>cli/plugins/aai/src/main, branch v2.0.0</title>
<subtitle>Provides required Command Line Interface for ONAP</subtitle>
<id>http://git.onap.org/cli/atom?h=v2.0.0</id>
<link rel='self' href='http://git.onap.org/cli/atom?h=v2.0.0'/>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/'/>
<updated>2017-11-21T12:37:52+00:00</updated>
<entry>
<title>Merges from 1.1.0</title>
<updated>2017-11-21T12:37:52+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-11-14T06:20:31+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=9a7c3f58efc9a4fcff5052700457cf6f7565cf39'/>
<id>urn:sha1:9a7c3f58efc9a4fcff5052700457cf6f7565cf39</id>
<content type='text'>
Issue-Id: CLI-66

Change-Id: I89fde334e2425eb91630912d726c320ece4aebd6
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
<entry>
<title>Re-org plugins into tree of product versions</title>
<updated>2017-11-14T09:09:16+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-09-26T18:08:29+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=d39f12c5af170277b2c3daf8cff86553e3a0d2ec'/>
<id>urn:sha1:d39f12c5af170277b2c3daf8cff86553e3a0d2ec</id>
<content type='text'>
Issue-Id: CLI-66

Change-Id: I2591bc380387200f727aae7e5db851a3c3a19fc3
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
<entry>
<title>Migrate onap-cli-schema into open-cli-schema</title>
<updated>2017-11-14T09:08:52+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-09-26T04:34:10+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=39f345954434553d10e0cea114e15e0521ec9471'/>
<id>urn:sha1:39f345954434553d10e0cea114e15e0521ec9471</id>
<content type='text'>
Issue-Id: CLI-66

Change-Id: I719719194bc5f21f4316380e606ce1a58f0f046c
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
<entry>
<title>Fix EMS list command invalid result attributes</title>
<updated>2017-11-14T09:07:44+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-09-20T06:56:32+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=8782d93af5c1a65dfe1f07aabe6afa69d6f3e155'/>
<id>urn:sha1:8782d93af5c1a65dfe1f07aabe6afa69d6f3e155</id>
<content type='text'>
Issue-Id: CLI-66

Change-Id: Ibda97d49910f5f1d64a17b12e87016a29ad1e81a
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
<entry>
<title>Imlement command to show vf detail</title>
<updated>2017-10-31T06:39:54+00:00</updated>
<author>
<name>subhash kumar singh</name>
<email>subhash.kumar.singh@huawei.com</email>
</author>
<published>2017-10-31T06:39:54+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=c235c2f38ad6fb035977e7d32afc294dd6486931'/>
<id>urn:sha1:c235c2f38ad6fb035977e7d32afc294dd6486931</id>
<content type='text'>
Implement vf-show command.

Change-Id: I5c68f53c6ac45d9beb251ca81712b8d0d4610f66
Issue-ID: CLI-15
Signed-off-by: subhash kumar singh &lt;subhash.kumar.singh@huawei.com&gt;
</content>
</entry>
<entry>
<title>Implement command for vnf-list</title>
<updated>2017-10-31T05:40:22+00:00</updated>
<author>
<name>subhash kumar singh</name>
<email>subhash.kumar.singh@huawei.com</email>
</author>
<published>2017-10-30T13:05:05+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=4b2097a65ba3e82f41c5b5dc2d486b9e49d470cc'/>
<id>urn:sha1:4b2097a65ba3e82f41c5b5dc2d486b9e49d470cc</id>
<content type='text'>
Implement command for vnf-list.

Change-Id: Ia7184ff4e352c4ae22816ce1f10ed200515b9de3
Issue-ID: CLI-15
Signed-off-by: subhash kumar singh &lt;subhash.kumar.singh@huawei.com&gt;
</content>
</entry>
<entry>
<title>Implement command to list service instance</title>
<updated>2017-10-30T12:33:19+00:00</updated>
<author>
<name>subhash kumar singh</name>
<email>subhash.kumar.singh@huawei.com</email>
</author>
<published>2017-10-30T12:31:06+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=1238dacd4475796c2198e05f0e54784dacb54d3b'/>
<id>urn:sha1:1238dacd4475796c2198e05f0e54784dacb54d3b</id>
<content type='text'>
Implement command to list service instance.

Issue-ID: CLI-15
Change-Id: I06ee64c43e7b12c75a2d0bbf97068d98de82518a
Signed-off-by: subhash kumar singh &lt;subhash.kumar.singh@huawei.com&gt;
</content>
</entry>
<entry>
<title>Migrate type long into digit</title>
<updated>2017-09-14T15:28:48+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-09-14T15:12:01+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=72b4cdffcd021828e2b4ac00b59496b0b3bc7a26'/>
<id>urn:sha1:72b4cdffcd021828e2b4ac00b59496b0b3bc7a26</id>
<content type='text'>
CLI-3

Change-Id: I5706963146d9575a9094aa7c24b85e1a0d8e7f80
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
<entry>
<title>Add vnfm show command</title>
<updated>2017-09-13T12:54:18+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-09-13T11:31:14+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=dd075504299c817ea899f32af2b558860da7c6fe'/>
<id>urn:sha1:dd075504299c817ea899f32af2b558860da7c6fe</id>
<content type='text'>
CLI-5
Change-Id: If3416c709d0bae0edd0c1eaa4a2449e848d8b030
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
<entry>
<title>Add EMS show command</title>
<updated>2017-09-13T11:37:25+00:00</updated>
<author>
<name>Kanagaraj Manickam k00365106</name>
<email>kanagaraj.manickam@huawei.com</email>
</author>
<published>2017-09-13T11:29:24+00:00</published>
<link rel='alternate' type='text/html' href='http://git.onap.org/cli/commit/?id=911a0dde18b98fb66332596fd6bf69e991e0448f'/>
<id>urn:sha1:911a0dde18b98fb66332596fd6bf69e991e0448f</id>
<content type='text'>
Adds ems-show command. in addition, adds samples
for other ems commands

CLI-5
Change-Id: I778e4a855f009c557d04f2f8b3651ebabbab7112
Signed-off-by: Kanagaraj Manickam k00365106 &lt;kanagaraj.manickam@huawei.com&gt;
</content>
</entry>
</feed>
f } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="nt">distribution_type</span><span class="p">:</span> <span class="s">&#39;maven&#39;</span>
<span class="nt">version</span><span class="p">:</span> <span class="s">&#39;3.3.0&#39;</span>
<span class="nt">project</span><span class="p">:</span> <span class="s">&#39;policy-parent&#39;</span>
<span class="nt">log_dir</span><span class="p">:</span> <span class="s">&#39;policy-parent-maven-stage-master/622/&#39;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
